<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
    <title>
		<?php if ( is_home() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;<?php bloginfo('description'); ?><?php } ?>
		<?php if ( is_search() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Search Results<?php } ?>
		<?php if ( is_single() ) { ?><?php wp_title(''); ?>&nbsp;|&nbsp;<?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_page() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;<?php wp_title(''); ?><?php } ?>
		<?php if ( is_category() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Archive&nbsp;|&nbsp;<?php single_cat_title(); ?><?php } ?>
		<?php if ( is_month() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Archive&nbsp;|&nbsp;<?php the_time('F'); ?><?php } ?>
		<?php if (function_exists('is_tag')) { if ( is_tag() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Tag Archive&nbsp;|&nbsp;<?php  single_tag_title("", true); } } ?>
    </title>

	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<link rel="stylesheet" type="text/css"  href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />
	<!--[if IE]>
		<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style-ie.css" type="text/css" media="screen" /><![endif]-->


	<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/pagenavi-css.css" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php if ( get_option('6609_feedburner_url') <> "" ) { echo get_option('6609_feedburner_url'); } else { echo get_bloginfo_rss('rss2_url'); } ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<link rel="icon" href="images/icon.ico" />
<?php wp_enqueue_script('jquery'); ?>


<?php wp_head(); ?>



		<!--[if lte IE 6]>
		<script defer type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/pngfix.js"></script>
		<![endif]-->

	<script src="<?php bloginfo('template_directory'); ?>/js/mootools.v1.11.js" type="text/javascript"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/mootabs1.2.js"></script>
		<script type="text/javascript" charset="utf-8">
			window.addEvent("domready", init);
			function init() {
				myTabs = new mootabs("myTabs1");
			}
	</script>

</head>
<body>
<div id="main">
  <div id="contentbg">
    <div id="contenttxtblank">

     <div id="menu">

					<ul>
						<li<?php if ( is_home() ) { ?> class="current_page_item"<?php } else { ?> class="page_item" <?php }?>><a href="<?php echo get_option('home'); ?>/">Home</a></li>
						<?php wp_list_pages("title_li=&depth=1") ?>
					</ul>
      </div>

		<div id="logo">

					<?php if(get_option('6609_twitterurl') <> "" ){ ?>
					<div id="twitter"><a href="<?php echo get_option('6609_twitterurl'); ?>">
					<img src="<?php bloginfo('template_url'); ?>/images/twitter.png" alt="" border=""/></a>
					</div>
					<?php } ?>


					<?php if(get_option('6609_sitelogo')){ ?>
					<a href="<?php echo get_option('home'); ?>"><img src="<?php echo get_option('6609_sitelogo'); ?>" alt="<?php bloginfo('name'); ?>" border="0"></a>
					<?php } else { ?>
						<h1><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
						<?php } ?>
						<div class="tagline"><?php bloginfo('description');?></div>
		</div>
		<div id="wheelaround">
		<div class="wheelaroundleft">

						<a href="<?php if(get_option('6609_feedburnerurl') <> ""){echo get_option('6609_feedburnerurl'); } else { echo bloginfo('rss_url'); } ?>"><img class="rss" src="<?php bloginfo('template_url'); ?>/images/rss.png" alt="" border=""/></a>	<h2><?php if(get_option('6609_rsssubscribeblockh2') <> ""){ echo get_option('6609_rsssubscribeblockh2'); } else { echo "Keep up with our latest news and site updates "; } ?></h2>
						<p class="rsssignup"><a href="<?php if(get_option('6609_feedburnerurl') <> ""){echo get_option('6609_feedburnerurl'); } else { echo bloginfo('rss_url'); } ?>">
						<?php if(get_option('6609_rsssubscribeblocklinktext') <> ""){ echo get_option('6609_rsssubscribeblocklinktext'); } else { echo "Subscribe Via RSS Reader"; } ?>
							</a></p>
					<?php if(get_option('6609_feedburnerid') <> ""){ ?>

							<p class="rsstext">
							<?php if(get_option('6609_rsssubscribeblocksubtext') <> ""){ echo get_option('6609_rsssubscribeblocksubtext'); } else { echo "Sign up to receive breaking news as well as receive other site updates!"; } ?>

							</p>
							<form id="subscribe" action="http://feedburner.google.com/fb/a/mailverify" method="post" target="popupwindow" onsubmit="window.open('http://www.feedburner.com', 'popupwindow', 'scrollbars=yes,width=550,height=520');return true"><input type="text" value="Enter your email address..." id="subbox" onfocus="if (this.value == 'Enter your email address...') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Enter your email address...';}" name="email"/><input type="hidden" value="http://feeds.feedburner.com/~e?ffid=<?php $feedburner_id = get_option('6609_feedburnerid'); echo $feedburner_id; ?>" name="url"/><input type="hidden" value="eNews Subscribe" name="title"/><input type="submit" value="Subscribe via Email" id="subbutton" /></form>

					<?php } ?>

		</div>
		<div class="wheelaroundright"><div class="contentspace">
						<?php if(get_option('6609_wheelrightcontent') <> "" ){ ?>
						<?php echo stripslashes(get_option('6609_wheelrightcontent')); ?>

				<?php } else { echo "<h2>About this space</h2> <p>This space is here for you to place whatever content you would like to see here. Just go to the theme options page and fill in the box next to \"Top Right Content\". You can use it for a 200 X 200 ad for example.</p>"; } ?>
		</div><!--close div contentspace-->
		</div>
		</div>
